Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 07:50:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hamza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hamza Bot:  Hi Hamza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6300614388 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581341906            11:44 AM, 26th Apr                   Mohammed                    Hi Hamza, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:45 AM, 26th Apr                   Mohammed                   We have checked and it appears that the following order number: 6300614388 was placed successfully . Please note the delivery time frame is 3-5 business days. The tracking number for your order is: FC0425210001116 and you can track it herehttps://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=.           11:48 AM, 26th Apr                   Mohammed                   Is there anything else may I assist you?           11:48 AM, 26th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:50 AM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2456203